{
  "type": "Category",
  "exportDate": "2026-02-19T15:43:09.061Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Shopping & Money"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Shopping & Money"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Einkaufen",
      "wordSecond": "fare acquisti",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Geld",
      "wordSecond": "denaro",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Laden",
      "wordSecond": "negozio",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Preis",
      "wordSecond": "prezzo",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kasse",
      "wordSecond": "cassa",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kassierer",
      "wordSecond": "cassiere",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Quittung",
      "wordSecond": "ricevuta",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Rabatt",
      "wordSecond": "sconto",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schlange",
      "wordSecond": "coda",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Rückerstattung",
      "wordSecond": "rimborso",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Bargeld",
      "wordSecond": "contanti",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Karte",
      "wordSecond": "carta",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kreditkarte",
      "wordSecond": "carta di credito",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Überweisung",
      "wordSecond": "bonifico",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Budget",
      "wordSecond": "budget",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Ersparnisse",
      "wordSecond": "risparmi",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kredit",
      "wordSecond": "credito",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Steuer",
      "wordSecond": "tassa",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Rechnung",
      "wordSecond": "fattura",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kosten",
      "wordSecond": "costi",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Markt",
      "wordSecond": "mercato",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Supermarkt",
      "wordSecond": "supermercato",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Bäckerei",
      "wordSecond": "panetteria",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Metzgerei",
      "wordSecond": "macelleria",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Apotheke",
      "wordSecond": "farmacia",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kleidung",
      "wordSecond": "abbigliamento",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schuhe",
      "wordSecond": "scarpe",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Tasche",
      "wordSecond": "borsa",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schmuck",
      "wordSecond": "gioielli",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Lebensmittel",
      "wordSecond": "alimenti",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Obst",
      "wordSecond": "frutta",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Gemüse",
      "wordSecond": "verdura",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Brot",
      "wordSecond": "pane",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Milch",
      "wordSecond": "latte",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Eier",
      "wordSecond": "uova",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Fleisch",
      "wordSecond": "carne",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Fisch",
      "wordSecond": "pesce",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Getränk",
      "wordSecond": "bevanda",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Wasser",
      "wordSecond": "acqua",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Saft",
      "wordSecond": "succo",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Wein",
      "wordSecond": "vino",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Bier",
      "wordSecond": "birra",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kaffee",
      "wordSecond": "caffè",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Tee",
      "wordSecond": "tè",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zucker",
      "wordSecond": "zucchero",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Salz",
      "wordSecond": "sale",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Öl",
      "wordSecond": "olio",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Essig",
      "wordSecond": "aceto",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mehl",
      "wordSecond": "farina",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Reis",
      "wordSecond": "riso",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Nudeln",
      "wordSecond": "pasta",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Käse",
      "wordSecond": "formaggio",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Butter",
      "wordSecond": "burro",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Joghurt",
      "wordSecond": "yogurt",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schokolade",
      "wordSecond": "cioccolato",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Keks",
      "wordSecond": "biscotto",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Eis",
      "wordSecond": "gelato",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Seife",
      "wordSecond": "sapone",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Shampoo",
      "wordSecond": "shampoo",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zahnpasta",
      "wordSecond": "dentifricio",
      "createdAt": "2026-02-19T15:43:09.061Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}